@charset "utf-8";#menu_bg,.clr{clear:both}.nav li a,.tabs li a{font-weight:700;text-transform:capitalize}@font-face{font-family:GOTHIC;src:url(font/GOTHIC.eot);src:local('font/GOTHIC'),url(font/GOTHIC.ttf) format('truetype');font-family:AvantGarde Bk BT;src:url('font/AvantGarde Bk BT.eot');src:local('font/AvantGarde Bk BT'),url('font/AvantGarde Bk BT.ttf') format('truetype')}a{text-decoration:none;color:#595959}img{border:none}.holder{width:990px;margin:auto;background:0 0}.bdr_none{border-bottom:none!important}.top-bg{background:url(../images/top-bg.gif) repeat-x;height:1px;padding-bottom:2px;margin-bottom:7px}#header{padding-top:5px}#header .logo{float:left;width:290px}#header .top_rght{float:right;margin:-9px 0 0}#header .top_rght span{float:left;padding:0 5px}#menu_bg{background:url(../images/bottom-bg.png) left top;height:43px;font-size:13px;position:absolute;width:100%}#tabs-container{font-size:11px;height:44px;margin:0 auto;padding:0}.tabs li{float:left;list-style:none;position:relative}.tabs li a{color:#FFF;display:block;margin:0 1px 0 2px;float:left;font-size:13px}.tabs li a span{height:43px;display:block;float:right;line-height:40px}.tabs li a:hover,.tabs li.active a{float:left;display:block}.tabs li.active a{cursor:pointer;color:#ededed}.tabs li.active a span{height:43px;color:#fd6a01}.tabs li.child a{background:#f3f3f3;color:#333;display:block;margin:0}.tabs li a span:hover{display:block;float:right}.tabs{display:block;margin:0;padding:1px 0 2px;position:absolute;z-index:100;width:960px}#nav-container,.nav li,.nav li a{position:relative}#nav-container{clear:both;font-size:11px;height:33px;margin:1px auto 0;padding:0;z-index:10}.drop,.nav,.nav li a{z-index:100}.nav li{/*float:left;*/list-style:none;color:#333;background:url(../images/menu-square-repeater.png)}.nav li a,.nav li ul li a{color:#fff;font-size:12px}.nav li a{display:block;padding:0 15px;float:left}.nav,.nav li ul{margin:0;position:absolute}.nav li a span{padding:0 16px 2px 0;float:right;display:block;line-height:32px}.nav{display:block}.nav>li>a:hover{background:url(../images/menu-lft.png) no-repeat;display:block;float:left}.nav>li>a span:hover{background:url(../images/menu-rght.png) right 0 no-repeat;display:block;float:right}.nav li ul{display:none;padding:2px 0}.drop{width:380px;padding:0 10px 10px;text-align:left;margin-top:32px;position:relative!important;background:url(../images/menu-square-repeater.png);margin-left:-20px}.drop .parts{width:160px;float:left;margin:0 25px 0 0;padding:0}.nav li ul a:hover{display:block;float:left}.nav li ul a span:hover{display:block;float:right}.nav li ul li a{margin:0;padding:7px 0;white-space:nowrap}.nav li ul li a:hover{color:#E47203}.nav li ul li.strong-archive a{border-top:1px solid #466A90;font-weight:600}.nav li.current>a{color:#E47203;background:url(../images/menu-lft.png) no-repeat;display:block;float:left;cursor:pointer!important}.nav li.current>a span{background:url(../images/menu-rght.png) right 0 no-repeat;display:block;float:right;cursor:pointer!important}.nav li:hover>ul.child{display:block}.home-menu{float:left;width:41px;height:41px}.tabs-menu{float:left;width:740px;margin-left:25px}.padding020{padding:0 20px}.nouse-ui-handling{float:left;margin-left:863px;position:absolute;padding-top:5px;width:131px;z-index:100;margin-top:-40px}



/*====NEW CSS ADDED====*/
.myNav ul li a{font-size:12px; font-weight:700; padding:8px 12px !important; border-radius:4px;}
.myNav ul ul li a{font-weight:300;    width: 100% !important; }
.myNav .nav .open>a, .nav .open>a:focus, .nav .open>a:hover {background-color: #034ea2;border-color: #034ea2; color: #fff;}

.myNav ul li ul li a:hover{background:rgba(0,0,0,.5);}
.myNav ul li ul li{background:rgba(0,0,0,.5);    padding-top: 0px;}
.myNav ul li ul li a:after {content:'»'; float: right;}
.myNav ul ul li ul li a:after {content:''; }
.myNav .ap ul li a:after {content:''; }
.myNav .dropdown-menu {border:0px; float:none !important; }

.myNav ul li a:hover{background-color: #034EA2;padding:8px 12px !important;}


.dropdown { position: relative;}
.dropdown ul li{border-bottom:1px solid #446f9e;float: left;width: 100% !important;}
.dropdown ul li a{color:#fff; border-radius:0px;}
.dropdown ul li a:hover{color:#fff; border-radius:0px;}

.dropdown>.dropdown-menu { top: 10;left:0% !important; padding:0px;background:#359aec;}
.dropdown>.d2 { top: 0px; left:100% !important; border-radius:0px;}
.dropdown:hover>.dropdown-menu {display: block;}
.dropdown.pull-left {float: none !important;}

@media screen and (max-width: 768px) {
    /*added by T Morphy */
/*from http://www.barrykooij.com/bootstrap-submenu-open-on-mouse-over/ to get hover behaviour on desktop */
ul.nav li.dropdown:hover ul.dropdown-menu{ display: block; }
ul.nav li.dropdown:hover ul.dropdown-menu li.dropdown ul.dropdown-menu {
    display: none;
} 
ul.nav li.dropdown ul.dropdown-menu li.dropdown:hover ul.dropdown-menu {
    display: block;
} 
  .lead {
    font-size: 21px;
  }
}
.leftsidebar {margin-top: 15px; background-color: #e0dddd;border-radius: 15px;}
.leftsidebar b {font-size: 12px; background-color: lightyellow; padding: 3px; border-radius: 5px;}
.leftsidebar ul {margin-top: 10px;}
.h1hadding {font-size: 25px;}
.leftsidebar hr {border: 1px solid lightslategrey;}